
.ft_email{display:none;}
#header #header-bottom{font-size:16px;font-weight:600;}
#header #header-bottom .logo{width:30%;}
#header-bottom .navbar-default{width:70%;}
.header-tab{text-align:left;}
.contain .m-menu li span{margin-left:10px;}
.foot2{display:none;}
.foot .foot2{width:350px !important;margin:30px 0px 15px 0;}
.foot .foot2 ul{    margin: 0 0 0 1.25em;}
.foot .foot2 li{width:auto !important;min-width:134px;}
.foot .foot2 .foot_item_bt{width:100% !important;}

.foot .foot1 .foot_dizhi{margin-top:28px !important;padding-left:5px;}

.foot .foot5{margin:0 0 30px 0 !important;}
// 英文版导航栏
#header #header-bottom #menu-item-506 .tab_pointer{position:absolute;top:-6%;left:20%;}
#header #header-bottom #menu-item-506 .header-tab{left:-14%;}
#header #header-bottom #menu-item-506 #tab_img{left:9%;}
#header #header-bottom #menu-item-506 #head_width3 li>a{padding-right: 10px;padding-left: 10px;}

#header #header-bottom #menu-item-505 .tab_pointer{position:absolute;top:-6%;left:15%;}
#header #header-bottom #menu-item-505 #tab_img{left:-1%;}
#header #header-bottom #menu-item-505 #head_width4{left:-27%;}
#header #header-bottom #menu-item-505 #head_width4 li>a{padding-right: 10px;padding-left: 10px;}

#header #header-bottom #menu-item-584 .tab_pointer{position:absolute;top:-6%;left:2.6%;}
#header #header-bottom #menu-item-585 .tab_pointer{position:absolute;top:-6%;left:7.7%;}
#header #header-bottom #menu-item-586 .tab_pointer{position:absolute;top:-6%;left:5%;}
#header #header-bottom #menu-item-587 .tab_pointer{position:absolute;top:-6%;left:5.6%;}
#header #header-bottom #menu-item-588 .tab_pointer{position:absolute;top:-6%;left:5%;}

#content_benkejieshao ul li{height:750px;}
.contain .m-menu li{font-size:14px;}
// 师资简介
#content_quanzhijiaoshi #qzjs_contain .content_rwlb_constructor p{font-size:12px;}
#content_fangwenjiaoshi .content_rwlb_constructor p{font-size:12px;}
#content_xingzhengjiaofu #qzjs_contain .content_rwlb_constructor p{font-size:12px;}
#content_jianzhijiaoshi .content_rwlb_constructor p{font-size:12px;}
#content_zhilijiagou .content_rwlb_constructor p{font-size:12px;}

.contain .m_contain .content_right p{text-indent:0 !important;}

#elifang .m_contain  .content_right .elifang_jiyu p{text-align: justify;}
#content_shizixiangqing .sz_jianjie .sz_name .sz_homepage{position: absolute;right: 2%;top: 46.7%;}
#content_rczp2 .rczp_tab li{line-height: 20px;}
#content_rczp2 .rczp_tab{height:40px;}



#content_xsyj2 h5{  display: none;}
#top-banner1 .banner1-bt{font-size:50px;position:absolute;top:20%;left:20%;}

